main {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

p {
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
    min-width: 350px;
    align-items: center;

    mat-form-field {
        width: 100%;
    }
}

mat-radio-group {
    display: flex;
    flex-direction: column;
}